WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Admin Management Xtended] wp-admin/edit.php – codification error

[Plugin: Admin Management Xtended] wp-admin/edit.php – codification error

Viewing 1 replies (of 1 total)
  • – What browser you experience that behaviour with?
    – What version of WP are you running?
    – What version of Admin Management Xtended are you using?

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Admin Management Xtended] wp-admin/edit.php – codification error’ is closed to new replies.
Skip to toolbar